/* BASE */
/* VARIABLES */
.row {
  margin-right: 0;
  margin-left: 0; }

.container-fluid, .container {
  padding-right: 15px;
  padding-left: 15px;
  max-width: 600px;
  margin: 0 auto;
  background-repeat: no-repeat; }

@font-face {
  font-family: 'NeoSansStd-Regular';
  src: url("../fonts/NeoSansStd-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/NeoSansStd-Regular.otf") format("opentype"), url("../fonts/NeoSansStd-Regular.woff") format("woff"), url("../fonts/NeoSansStd-Regular.ttf") format("truetype"), url("../fonts/NeoSansStd-Regular.svg#BebasNeueRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'NeoSansStd-Light';
  src: url("../fonts/NeoSansStd-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/NeoSansStd-Light.otf") format("opentype"), url("../fonts/NeoSansStd-Light.woff") format("woff"), url("../fonts/NeoSansStd-Light.ttf") format("truetype"), url("../fonts/NeoSansStd-Light.svg#BebasNeueRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'NeoSansStd-Medium';
  src: url("../fonts/NeoSansStd-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/NeoSansStd-Medium.otf") format("opentype"), url("../fonts/NeoSansStd-Medium.woff") format("woff"), url("../fonts/NeoSansStd-Medium.ttf") format("truetype"), url("../fonts/NeoSansStd-Medium.svg#BebasNeueRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

.taC {
  text-align: center; }

.taR {
  text-align: right; }

.taL {
  text-align: left; }

.taJ {
  text-align: justify; }

.ttC {
  text-transform: capitalize; }

html, body, body *, *, *::before, *::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

body, html, h6, h5, h4, h3, h2 {
  font-family: "NeoSansStd-Regular", arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  margin: 0; }

.card {
  width: 30%;
  height: 100px; }
  .card__imagen {
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px; }
    .card__imagen img {
      width: 30%; }
  .card__black {
    height: 360px;
    background-color: #000;
    padding: 25px 25px 35px 25px;
    position: relative; }
    .card__black .texto {
      text-align: center; }
      .card__black .texto_title {
        text-transform: uppercase;
        color: #e7ab45;
        font-size: 18px;
        font-size: 35px; }
      .card__black .texto_small {
        color: #dfdfdf;
        font-size: 14px; }
  .card .subtitle_black {
    color: #000;
    font-size: 16px;
    text-align: center;
    font-size: 25px; }
  .card .subtitle_white {
    color: #FFF;
    font-size: 16px;
    text-align: center;
    font-size: 25px; }
  .card__claro {
    background-color: blanchedalmond;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
  .card__cafe {
    background-color: sienna;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
  .card__caqui {
    background-color: #d59070;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
  .card__quemado {
    background-color: #febd5d;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }

/* UTILITIES */
/* MIXINS */
.clear-b::after, .clear-b::before {
  content: "";
  display: table;
  clear: both;
  width: 100%; }

/* ITERATIONS */
.mt0 {
  margin-top: 0px; }

.mb0 {
  margin-bottom: 0px; }

.mr0 {
  margin-right: 0px; }

.ml0 {
  margin-left: 0px; }

.pt0 {
  padding-top: 0px; }

.pb0 {
  padding-bottom: 0px; }

.pr0 {
  padding-right: 0px; }

.pl0 {
  padding-left: 0px; }

.mt5 {
  margin-top: 5px; }

.mb5 {
  margin-bottom: 5px; }

.mr5 {
  margin-right: 5px; }

.ml5 {
  margin-left: 5px; }

.pt5 {
  padding-top: 5px; }

.pb5 {
  padding-bottom: 5px; }

.pr5 {
  padding-right: 5px; }

.pl5 {
  padding-left: 5px; }

.mt10 {
  margin-top: 10px; }

.mb10 {
  margin-bottom: 10px; }

.mr10 {
  margin-right: 10px; }

.ml10 {
  margin-left: 10px; }

.pt10 {
  padding-top: 10px; }

.pb10 {
  padding-bottom: 10px; }

.pr10 {
  padding-right: 10px; }

.pl10 {
  padding-left: 10px; }

.mt15 {
  margin-top: 15px; }

.mb15 {
  margin-bottom: 15px; }

.mr15 {
  margin-right: 15px; }

.ml15 {
  margin-left: 15px; }

.pt15 {
  padding-top: 15px; }

.pb15 {
  padding-bottom: 15px; }

.pr15 {
  padding-right: 15px; }

.pl15 {
  padding-left: 15px; }

.mt20 {
  margin-top: 20px; }

.mb20 {
  margin-bottom: 20px; }

.mr20 {
  margin-right: 20px; }

.ml20 {
  margin-left: 20px; }

.pt20 {
  padding-top: 20px; }

.pb20 {
  padding-bottom: 20px; }

.pr20 {
  padding-right: 20px; }

.pl20 {
  padding-left: 20px; }

.mt25 {
  margin-top: 25px; }

.mb25 {
  margin-bottom: 25px; }

.mr25 {
  margin-right: 25px; }

.ml25 {
  margin-left: 25px; }

.pt25 {
  padding-top: 25px; }

.pb25 {
  padding-bottom: 25px; }

.pr25 {
  padding-right: 25px; }

.pl25 {
  padding-left: 25px; }

.mt30 {
  margin-top: 30px; }

.mb30 {
  margin-bottom: 30px; }

.mr30 {
  margin-right: 30px; }

.ml30 {
  margin-left: 30px; }

.pt30 {
  padding-top: 30px; }

.pb30 {
  padding-bottom: 30px; }

.pr30 {
  padding-right: 30px; }

.pl30 {
  padding-left: 30px; }

.mt35 {
  margin-top: 35px; }

.mb35 {
  margin-bottom: 35px; }

.mr35 {
  margin-right: 35px; }

.ml35 {
  margin-left: 35px; }

.pt35 {
  padding-top: 35px; }

.pb35 {
  padding-bottom: 35px; }

.pr35 {
  padding-right: 35px; }

.pl35 {
  padding-left: 35px; }

.mt40 {
  margin-top: 40px; }

.mb40 {
  margin-bottom: 40px; }

.mr40 {
  margin-right: 40px; }

.ml40 {
  margin-left: 40px; }

.pt40 {
  padding-top: 40px; }

.pb40 {
  padding-bottom: 40px; }

.pr40 {
  padding-right: 40px; }

.pl40 {
  padding-left: 40px; }

.mt45 {
  margin-top: 45px; }

.mb45 {
  margin-bottom: 45px; }

.mr45 {
  margin-right: 45px; }

.ml45 {
  margin-left: 45px; }

.pt45 {
  padding-top: 45px; }

.pb45 {
  padding-bottom: 45px; }

.pr45 {
  padding-right: 45px; }

.pl45 {
  padding-left: 45px; }

.mt50 {
  margin-top: 50px; }

.mb50 {
  margin-bottom: 50px; }

.mr50 {
  margin-right: 50px; }

.ml50 {
  margin-left: 50px; }

.pt50 {
  padding-top: 50px; }

.pb50 {
  padding-bottom: 50px; }

.pr50 {
  padding-right: 50px; }

.pl50 {
  padding-left: 50px; }

.mt55 {
  margin-top: 55px; }

.mb55 {
  margin-bottom: 55px; }

.mr55 {
  margin-right: 55px; }

.ml55 {
  margin-left: 55px; }

.pt55 {
  padding-top: 55px; }

.pb55 {
  padding-bottom: 55px; }

.pr55 {
  padding-right: 55px; }

.pl55 {
  padding-left: 55px; }

.mt60 {
  margin-top: 60px; }

.mb60 {
  margin-bottom: 60px; }

.mr60 {
  margin-right: 60px; }

.ml60 {
  margin-left: 60px; }

.pt60 {
  padding-top: 60px; }

.pb60 {
  padding-bottom: 60px; }

.pr60 {
  padding-right: 60px; }

.pl60 {
  padding-left: 60px; }

.mt65 {
  margin-top: 65px; }

.mb65 {
  margin-bottom: 65px; }

.mr65 {
  margin-right: 65px; }

.ml65 {
  margin-left: 65px; }

.pt65 {
  padding-top: 65px; }

.pb65 {
  padding-bottom: 65px; }

.pr65 {
  padding-right: 65px; }

.pl65 {
  padding-left: 65px; }

.mt70 {
  margin-top: 70px; }

.mb70 {
  margin-bottom: 70px; }

.mr70 {
  margin-right: 70px; }

.ml70 {
  margin-left: 70px; }

.pt70 {
  padding-top: 70px; }

.pb70 {
  padding-bottom: 70px; }

.pr70 {
  padding-right: 70px; }

.pl70 {
  padding-left: 70px; }

.mt75 {
  margin-top: 75px; }

.mb75 {
  margin-bottom: 75px; }

.mr75 {
  margin-right: 75px; }

.ml75 {
  margin-left: 75px; }

.pt75 {
  padding-top: 75px; }

.pb75 {
  padding-bottom: 75px; }

.pr75 {
  padding-right: 75px; }

.pl75 {
  padding-left: 75px; }

.mt80 {
  margin-top: 80px; }

.mb80 {
  margin-bottom: 80px; }

.mr80 {
  margin-right: 80px; }

.ml80 {
  margin-left: 80px; }

.pt80 {
  padding-top: 80px; }

.pb80 {
  padding-bottom: 80px; }

.pr80 {
  padding-right: 80px; }

.pl80 {
  padding-left: 80px; }

.mt85 {
  margin-top: 85px; }

.mb85 {
  margin-bottom: 85px; }

.mr85 {
  margin-right: 85px; }

.ml85 {
  margin-left: 85px; }

.pt85 {
  padding-top: 85px; }

.pb85 {
  padding-bottom: 85px; }

.pr85 {
  padding-right: 85px; }

.pl85 {
  padding-left: 85px; }

.mt90 {
  margin-top: 90px; }

.mb90 {
  margin-bottom: 90px; }

.mr90 {
  margin-right: 90px; }

.ml90 {
  margin-left: 90px; }

.pt90 {
  padding-top: 90px; }

.pb90 {
  padding-bottom: 90px; }

.pr90 {
  padding-right: 90px; }

.pl90 {
  padding-left: 90px; }

.mt95 {
  margin-top: 95px; }

.mb95 {
  margin-bottom: 95px; }

.mr95 {
  margin-right: 95px; }

.ml95 {
  margin-left: 95px; }

.pt95 {
  padding-top: 95px; }

.pb95 {
  padding-bottom: 95px; }

.pr95 {
  padding-right: 95px; }

.pl95 {
  padding-left: 95px; }

.mt100 {
  margin-top: 100px; }

.mb100 {
  margin-bottom: 100px; }

.mr100 {
  margin-right: 100px; }

.ml100 {
  margin-left: 100px; }

.pt100 {
  padding-top: 100px; }

.pb100 {
  padding-bottom: 100px; }

.pr100 {
  padding-right: 100px; }

.pl100 {
  padding-left: 100px; }

@media only screen and (max-width: 767px) {
  .mtm0 {
    margin-top: 0px; } }

@media only screen and (max-width: 767px) {
  .mbm0 {
    margin-bottom: 0px; } }

@media only screen and (max-width: 767px) {
  .mlm0 {
    margin-left: 0px; } }

@media only screen and (max-width: 767px) {
  .mrm0 {
    margin-right: 0px; } }

@media only screen and (max-width: 767px) {
  .ptm0 {
    padding-top: 0px; } }

@media only screen and (max-width: 767px) {
  .pbm0 {
    padding-bottom: 0px; } }

@media only screen and (max-width: 767px) {
  .plm0 {
    padding-left: 0px; } }

@media only screen and (max-width: 767px) {
  .prm0 {
    padding-right: 0px; } }

@media only screen and (max-width: 767px) {
  .mtm5 {
    margin-top: 5px; } }

@media only screen and (max-width: 767px) {
  .mbm5 {
    margin-bottom: 5px; } }

@media only screen and (max-width: 767px) {
  .mlm5 {
    margin-left: 5px; } }

@media only screen and (max-width: 767px) {
  .mrm5 {
    margin-right: 5px; } }

@media only screen and (max-width: 767px) {
  .ptm5 {
    padding-top: 5px; } }

@media only screen and (max-width: 767px) {
  .pbm5 {
    padding-bottom: 5px; } }

@media only screen and (max-width: 767px) {
  .plm5 {
    padding-left: 5px; } }

@media only screen and (max-width: 767px) {
  .prm5 {
    padding-right: 5px; } }

@media only screen and (max-width: 767px) {
  .mtm10 {
    margin-top: 10px; } }

@media only screen and (max-width: 767px) {
  .mbm10 {
    margin-bottom: 10px; } }

@media only screen and (max-width: 767px) {
  .mlm10 {
    margin-left: 10px; } }

@media only screen and (max-width: 767px) {
  .mrm10 {
    margin-right: 10px; } }

@media only screen and (max-width: 767px) {
  .ptm10 {
    padding-top: 10px; } }

@media only screen and (max-width: 767px) {
  .pbm10 {
    padding-bottom: 10px; } }

@media only screen and (max-width: 767px) {
  .plm10 {
    padding-left: 10px; } }

@media only screen and (max-width: 767px) {
  .prm10 {
    padding-right: 10px; } }

@media only screen and (max-width: 767px) {
  .mtm15 {
    margin-top: 15px; } }

@media only screen and (max-width: 767px) {
  .mbm15 {
    margin-bottom: 15px; } }

@media only screen and (max-width: 767px) {
  .mlm15 {
    margin-left: 15px; } }

@media only screen and (max-width: 767px) {
  .mrm15 {
    margin-right: 15px; } }

@media only screen and (max-width: 767px) {
  .ptm15 {
    padding-top: 15px; } }

@media only screen and (max-width: 767px) {
  .pbm15 {
    padding-bottom: 15px; } }

@media only screen and (max-width: 767px) {
  .plm15 {
    padding-left: 15px; } }

@media only screen and (max-width: 767px) {
  .prm15 {
    padding-right: 15px; } }

@media only screen and (max-width: 767px) {
  .mtm20 {
    margin-top: 20px; } }

@media only screen and (max-width: 767px) {
  .mbm20 {
    margin-bottom: 20px; } }

@media only screen and (max-width: 767px) {
  .mlm20 {
    margin-left: 20px; } }

@media only screen and (max-width: 767px) {
  .mrm20 {
    margin-right: 20px; } }

@media only screen and (max-width: 767px) {
  .ptm20 {
    padding-top: 20px; } }

@media only screen and (max-width: 767px) {
  .pbm20 {
    padding-bottom: 20px; } }

@media only screen and (max-width: 767px) {
  .plm20 {
    padding-left: 20px; } }

@media only screen and (max-width: 767px) {
  .prm20 {
    padding-right: 20px; } }

@media only screen and (max-width: 767px) {
  .mtm25 {
    margin-top: 25px; } }

@media only screen and (max-width: 767px) {
  .mbm25 {
    margin-bottom: 25px; } }

@media only screen and (max-width: 767px) {
  .mlm25 {
    margin-left: 25px; } }

@media only screen and (max-width: 767px) {
  .mrm25 {
    margin-right: 25px; } }

@media only screen and (max-width: 767px) {
  .ptm25 {
    padding-top: 25px; } }

@media only screen and (max-width: 767px) {
  .pbm25 {
    padding-bottom: 25px; } }

@media only screen and (max-width: 767px) {
  .plm25 {
    padding-left: 25px; } }

@media only screen and (max-width: 767px) {
  .prm25 {
    padding-right: 25px; } }

@media only screen and (max-width: 767px) {
  .mtm30 {
    margin-top: 30px; } }

@media only screen and (max-width: 767px) {
  .mbm30 {
    margin-bottom: 30px; } }

@media only screen and (max-width: 767px) {
  .mlm30 {
    margin-left: 30px; } }

@media only screen and (max-width: 767px) {
  .mrm30 {
    margin-right: 30px; } }

@media only screen and (max-width: 767px) {
  .ptm30 {
    padding-top: 30px; } }

@media only screen and (max-width: 767px) {
  .pbm30 {
    padding-bottom: 30px; } }

@media only screen and (max-width: 767px) {
  .plm30 {
    padding-left: 30px; } }

@media only screen and (max-width: 767px) {
  .prm30 {
    padding-right: 30px; } }

@media only screen and (max-width: 767px) {
  .mtm35 {
    margin-top: 35px; } }

@media only screen and (max-width: 767px) {
  .mbm35 {
    margin-bottom: 35px; } }

@media only screen and (max-width: 767px) {
  .mlm35 {
    margin-left: 35px; } }

@media only screen and (max-width: 767px) {
  .mrm35 {
    margin-right: 35px; } }

@media only screen and (max-width: 767px) {
  .ptm35 {
    padding-top: 35px; } }

@media only screen and (max-width: 767px) {
  .pbm35 {
    padding-bottom: 35px; } }

@media only screen and (max-width: 767px) {
  .plm35 {
    padding-left: 35px; } }

@media only screen and (max-width: 767px) {
  .prm35 {
    padding-right: 35px; } }

@media only screen and (max-width: 767px) {
  .mtm40 {
    margin-top: 40px; } }

@media only screen and (max-width: 767px) {
  .mbm40 {
    margin-bottom: 40px; } }

@media only screen and (max-width: 767px) {
  .mlm40 {
    margin-left: 40px; } }

@media only screen and (max-width: 767px) {
  .mrm40 {
    margin-right: 40px; } }

@media only screen and (max-width: 767px) {
  .ptm40 {
    padding-top: 40px; } }

@media only screen and (max-width: 767px) {
  .pbm40 {
    padding-bottom: 40px; } }

@media only screen and (max-width: 767px) {
  .plm40 {
    padding-left: 40px; } }

@media only screen and (max-width: 767px) {
  .prm40 {
    padding-right: 40px; } }

@media only screen and (max-width: 767px) {
  .mtm45 {
    margin-top: 45px; } }

@media only screen and (max-width: 767px) {
  .mbm45 {
    margin-bottom: 45px; } }

@media only screen and (max-width: 767px) {
  .mlm45 {
    margin-left: 45px; } }

@media only screen and (max-width: 767px) {
  .mrm45 {
    margin-right: 45px; } }

@media only screen and (max-width: 767px) {
  .ptm45 {
    padding-top: 45px; } }

@media only screen and (max-width: 767px) {
  .pbm45 {
    padding-bottom: 45px; } }

@media only screen and (max-width: 767px) {
  .plm45 {
    padding-left: 45px; } }

@media only screen and (max-width: 767px) {
  .prm45 {
    padding-right: 45px; } }

@media only screen and (max-width: 767px) {
  .mtm50 {
    margin-top: 50px; } }

@media only screen and (max-width: 767px) {
  .mbm50 {
    margin-bottom: 50px; } }

@media only screen and (max-width: 767px) {
  .mlm50 {
    margin-left: 50px; } }

@media only screen and (max-width: 767px) {
  .mrm50 {
    margin-right: 50px; } }

@media only screen and (max-width: 767px) {
  .ptm50 {
    padding-top: 50px; } }

@media only screen and (max-width: 767px) {
  .pbm50 {
    padding-bottom: 50px; } }

@media only screen and (max-width: 767px) {
  .plm50 {
    padding-left: 50px; } }

@media only screen and (max-width: 767px) {
  .prm50 {
    padding-right: 50px; } }

*.hide, .hide {
  opacity: 0;
  pointer-events: none !important;
  transition: all 0.3s ease; }

*.hidden, .hidden {
  display: none !important; }

/* LIBRARIES */
/* COMPONENTS */
.loader {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100vw;
  height: 100vh;
  background: #000;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all 1s ease;
  z-index: 3500; }
  .loader__container {
    position: relative;
    margin: 0 auto;
    width: 100px; }
  .loader__svg {
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: center center;
    animation: rotate 2s linear infinite; }
  .loader__circular {
    stroke: #FFF;
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    stroke-linecap: round;
    animation: dash 1.5s ease-in-out infinite; }
    .loader__circular:nth-of-type(2) {
      animation-delay: .3s; }
    .loader__circular:nth-of-type(3) {
      animation-delay: .6s; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px; } }

@keyframes color {
  100%,
  0% {
    stroke: red; }
  40% {
    stroke: green; }
  66% {
    stroke: purple; }
  80%,
  90% {
    stroke: yellow; } }

.header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: start;
      align-items: start;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 20px 0; }

/* LAYOUT */
.content {
  height: 580px;
  width: 1400px;
  background-image: url("../../.././images/bg-1.jpg");
  padding-left: 15px; }
  .content .title {
    color: #FFF;
    background-color: #000;
    display: inline-block;
    mix-blend-mode: multiply;
    padding: 15px 20px; }

/* PAGE */

/*# sourceMappingURL=maps/main.css.map */
